## node-vue-template-compiler 2.4.2

=== debian/changelog ===
node-vue-template-compiler (2.4.2-1) unstable; urgency=low

  * Initial release (Closes: #874382)

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Oct 2017 13:57:39 +0530
