=== debian/control ===
Source: node-vue-template-compiler
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-plugin-transform-vue-jsx
 , node-babel-plugin-syntax-jsx
 , node-babel-plugin-syntax-dynamic-import
 , node-babel-preset-flow-vue
 , node-babel-preset-es2015
Standards-Version: 4.1.1
Homepage: https://github.com/vuejs/vue/tree/dev/packages/vue-template-compiler#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vue-template-compiler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vue-template-compiler.git

Package: node-vue-template-compiler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-he (>= 1.1.0)
 , node-de-indent (>= 1.0.2)
Description: template compiler for Vue 2.0
 Vue.js is a library for building interactive web interfaces. It provides
 data-reactive components with a simple and flexible API.
 .
 Core features include:
  - Declarative rendering with a plain JavaScript object based reactivity
    system
  - Component-oriented development style with tooling support
  - Lean and extensible core
  - Flexible transition effect system
  - Fast without the need for complex optimization
 .
 Node.js is an event-based server-side JavaScript engine.
