=== debian/tests/control ===
Tests: require
Depends: node-vue-template-compiler
