## node-vue-template-compiler 2.4.2+dfsg

=== debian/changelog ===
node-vue-template-compiler (2.4.2+dfsg-1) unstable; urgency=medium

  * Team Upload

  [ Pirate Praveen ]
  * fix entry file with sed

  [ Nilesh ]
  * Repack to 2.4.2+dfsg
  * Install to /usr/share
  * Fix autopkgtest
  * Enable Upstream Test
  * Fix tsconfig.json for test
  * Use terser to minify required files
  * Install to /usr/share, Fix lintian
  * Add upstream/metadata
  * Drop compat, switch to debhelper-compat
  * Fix Format URL
  * Add "Rules-Requires-Root: no"
  * Fix VCS URLs
  * Bump standards version to 4.5.0

  [ Xavier Guimard ]
  * Add debian/clean
  * Add debian/gbp.conf
  * Mark autopkgtest tests as superficial

 -- Nilesh <npatra974@gmail.com>  Sun, 09 Feb 2020 08:10:21 +0100
