=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , nodejs
  , node-babel-cli
  , node-babel-plugin-transform-vue-jsx
@@ -13,10 +12,12 @@
  , node-babel-plugin-syntax-dynamic-import
  , node-babel-preset-flow-vue
  , node-babel-preset-es2015
-Standards-Version: 4.1.1
+ , uglifyjs.terser
+Standards-Version: 4.5.0
 Homepage: https://github.com/vuejs/vue/tree/dev/packages/vue-template-compiler#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vue-template-compiler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vue-template-compiler.git
+Vcs-Git: https://salsa.debian.org/js-team/node-vue-template-compiler.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-vue-template-compiler
+Rules-Requires-Root: no
 
 Package: node-vue-template-compiler
 Architecture: all
