=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,17 @@
 	dh $@
 
 override_dh_auto_build:
+	uglifyjs.terser dist/vue.js -c -m --mange-props -o dist/vue.min.js
+	uglifyjs.terser dist/vue.runtime.js -c -m --mange-props -o dist/vue.runtime.min.js
 	babeljs src -d lib
+	find lib -name *.js | xargs sed -i 's/'\''compiler\//'\''vue-template-compiler\/lib\/compiler\//'
+	find lib -name *.js | xargs sed -i 's/'\''server\//'\''vue-template-compiler\/lib\/server\//'
+	find lib -name *.js | xargs sed -i 's/'\''sfc\//'\''vue-template-compiler\/lib\/sfc\//'
+	find lib -name *.js | xargs sed -i 's/'\''core\//'\''vue-template-compiler\/lib\/core\//'
+	find lib -name *.js | xargs sed -i 's/'\''shared\//'\''vue-template-compiler\/lib\/shared\//'
+	find lib -name *.js | xargs sed -i 's/'\''web\//'\''vue-template-compiler\/lib\/platforms\/web\//'
 
 #override_dh_auto_test:
 
 override_dh_auto_clean:
 	rm -rf lib
-
