=== debian/tests/control ===
Tests: require
Depends: @
Restrictions: superficial

Tests: runtest
Depends: node-typescript
Restrictions: superficial
